.by {padding:1em 1.2em;}
.by .miniatura{margin-right:1rem;height:5rem;width: 5rem;}
.by .miniatura img{height:100%;width:auto;}
.evento .time,
.evento .icono > img {width:5rem;height:auto;}

.minuto_a_minuto .texto {padding:1rem 0;}
.minuto_a_minuto .texto p {font-size:1.6rem;line-height:1.25;}
.cell > .directo {position:relative;padding-top:80%;overflow-x:hidden;overflow-y:auto;display:block;width:100%;}
.cell > .directo > .narracion {position:absolute;left:0;top:0;}
.narracion .minuto_a_minuto ul {background:#f3f3f3;}
.cell > .directo {border-bottom:3rem solid #f3f3f3;}

.narracion iframe + div {position:relative !important;}
.narracion .eventos .evento {display:inline-block;width:100%;padding:1rem;}
.narracion .eventos .evento .texto {display:block;}
.narracion .eventos .evento .time {float:none;}

/*twitter*/
.narracion .eventos .evento.twitter .texto {padding:0 3rem 0 0;}

.narracion .marcador_minuto div[class*='equipo'] .nombre {padding:0;font-size: 1.8rem;}
.marcador_minuto + .apuntes .min_apunte .escudo {display:none;}
.marcador_minuto + .apuntes .min_apunte li {line-height:1.2;}
.marcador_minuto + .apuntes .min_apunte span {font-size: 1.4rem;}

.narracion .marcador_minuto div[class*='equipo'] .score span {min-width: 2rem;}
.narracion .marcador_minuto .equipo1 {padding-right: 3rem;padding-left: 0rem;}
.narracion .marcador_minuto .equipo2 {padding-left: 3rem;padding-right: 0;}


/** ESTRUCTURA **********************************/
/************************************************/

/** ESTRUCTURA **********************************/
/** END *****************************************/
